Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Accessor::Fast 0 Class-Accessor-0.34 0.34 -
Crypt::SSLeay 0 Crypt-SSLeay-0.72 0.72 -
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
Test::More 0 Test-Simple-1.302019 1.302019 5.006002
URI 0 URI-1.71 1.71 -
URI::QueryParam 0 URI-1.71 1.71 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000